@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');


body{
    font-family: "Inter";
    padding: 0;
    margin: 0;
    color: #262f35;
}

.title{
    font-size: 3em;
    margin-bottom: 100px;
}
#svg{
    position: absolute;
    z-index: -1;
    top: 0;
}
.container{
    padding: 20px 100px;
}
.card  {
    box-shadow: -5px 5px 12px -1px rgb(189 202 202);
    border-radius: 20px;
    padding: 16px 0;
    width: 181px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card p{
    margin-bottom: 0;
    font-weight: 600;
}
.card-form  {
    margin: auto;
    background-color: #ebecec;
    box-shadow: -5px 5px 12px -1px rgb(189 202 202);
    border-radius: 20px;
    width: 181px;
    padding: 50px;
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}
.wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 10px;
}
.circle{
    width: 10px;
    height: 10px;
    border: 8px #36d1e2 solid;
    border-radius: 100%;
    box-shadow: 0 0 10px #36d1e2;
    display: inline-block;
}
.timeline p{
    display: inline;
    margin-left: 40px;
}
.ver-line{
    border-left: 3px #36d1e2 solid;
    height: 60px;
    margin-left: 11px;
}
.vl-dotted{
    border-left: 3px #36d1e2 dotted;
    height: 20px;
    margin-left: 11px;
}
.timeline{
    margin-left: 85px;
    display: inline-block;
}

input[type=text]{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: none;
    border-bottom: 3px solid #36d1e2;
    border-radius: 4px;
    box-sizing: border-box;
  }

  button[type=submit] {
    width: 100%;
    background-color: #36d1e2;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  button[type=submit]:hover {
    background-color: #30b6c5;
  }